[<text>
<title>budget pact cuts u.s. farm funds 1.25 billion dlrs</title>
<dateline>    washington, june 18 - </dateline>u.s. house and senate budget
negotiators agreed as part of an overall budget accord reached
yesterday, to cut 1.25 billion dlrs from fiscal 1988 spending
on agricultural programs, congressional sources told reuters.
    the agreed cut in farm programs is a compromise between 1.4
billion sought by the senate and one billion by the house.
    the negotiators also agreed to cut 1.6 billion from the
farm budget in fiscal 1989 and 2.45 billion in 1990, for a
total of 5.3 billion in saving over three years, sources said.
    the agreement presents the house and senate agriculture
committees with difficult choices on how to make changes in
agriculture programs that achieve the budget savings targets
without jeopardizing popular support payments, senior
congressional aides told reuters.
    some farm state lawmakers already are manuevering to find
the budget savings.
    rep. dan glickman, d-kan., chairman of the house grains
subcommittee, has introduced a bill which would freeze wheat
and corn loan rates for the 1988 crop at the current 2.28 dlrs
and 1.92 dlrs respectively, saying it would save 500 mln dlrs.
    house agriculture committee chairman kika de la garza has
said the committee will consider the glickman proposal.
    but congressional sources said the proposal is unlikely to
be approved because of opposition from republican lawmakers and
a strong stance by agriculture secretary richard lyng, who said
freezing loan rates would send the wrong signal to other major
grain export competitors and would not achieve the budget
savings glickman claims.
    another area where glickman and other have said budget
savings might be made is to increase acreage reduction program,
arp, levels for wheat and corn.
    however, on this issue also lyng has taken a strong stand
within the reagan administration, arguing that the 1988 crop
wheat acreage reduction should be left at 27.5 pct and not 30
pct as sought by the office of management and budget, omb. most
commodity lobbyists expect lyng to prevail.
    congressional sources said the only way to achieve
significant budget cuts through arp increases would be to boost
the 1988 corn arp. but one informed congressional source said
singling-out corn for an arp increase would would be seen as
unfair to one commodity.
    congressional sources said the areas where congress is most
likely to eventually look for budget savings are some
tightening of the payment limitation rules, and possible 
adoption of a 0/92 program for the 1988 crops of major grains.
    those changes would achieve a portion of the 1.25 billion
but not enough, they said.
    ultimately, congressional sources said the agriculture
committees may be forced to apply an across-the-board cut on
all commodity credit corp. payments to farmers, including price
support loans and deficiency payments, similar to the
gramm-rudman-hollings budget cut applied in fiscal 1986.
    this idea has been suggested by the american farm bureau
federation, afbf, as the fairest approach for all commodities.
 reuter
</text>]